body
{
	background:#fbe4a7 url(bg.png) no-repeat top;
	text-align:center;
	direction:ltr;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin:0;
}
.container
{
	width:960px;
	background-color:transparent;
	margin:9px auto;
}
.top_links
{
	float:left;
	margin-top:60px;
}
.top_container
{
	width:100%;
}
.home_scroller_containner
{
	width:100%;
	height:390px;
	background-color:#FFF;
}
.home_scroller
{
	width:960px;
	margin:0 auto;
	height:345px;
	border-top:#cf9b1e solid 5px;
}
.slider
{
	width: 960px;
	height: 450px;
/*	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	 box-shadow: 0px 1px 5px 0px #4a4a4a; */
	margin-top: 10px;
}
.inner_container
{
	width:960px;
	margin:0 auto;
	display:table;
	padding-bottom:50px;

}
.banner
{
	width:960px;
	margin:0 auto;
	height:156px;
}
.banner_top
{
	height:185px;
}

.banner_slider
{
	width:910px;	
	height:275px;
	padding-left:50px;
}

.logolink
{
	float:left;
	height:108px;
}
.logolink a
{
	color:#96394b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}

.logo
{
	margin-top:20px;
	width:234px;
	height:108px;
	background:transparent url(logo.png) no-repeat right;
	
}
.menu
{
	height:34px;
	background-color:#fff;
	width:100%;
	display:table;
}

table
{
	direction:ltr;
}

.sarchbar
{

	height:47px;
	width:100%;
	margin:0 auto;
	
}
@font-face {
	font-family: new_font;
	src: url('Cocon.eot');
	src: local("new_font"), url("Cocon.ttf") format("ttf"),
	url('Cocon.otf') format('opentype'),
	url("Cocon.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	
}

.search {
	height: 30px;
	float: right;
	margin-top: 15px;
	margin-right:10px;
	padding-right: 10px;
	width:200px;
	background-color:#eff0f0;
	border-radius:10px;
}
.search_input {
	border-radius:5px;
	height:20px;
	margin-top:5px;
	float: right;
	border:none;
	background-color:transparent;
}

.search_btn
{
	margin-top:2px;
	
}
.language
{
	float:left;
	font-size:16px;
	font-weight:bold;
	padding-top:5px;
	width:100px;
	height:50px;
	text-transform:capitalize;
}
.language img
{
	height:50px;
}
.language a:active, .language a:visited, .language a:link
{
	color:#000;
	text-decoration:underline;
	font-weight:normal;
}
.language a:hover
{
	
}

.right_block
{
	float:left;
	width:180px;
	display:inline-block
}

.center_block
{
	float: left;
	width: 590px;
	display: inline-block;
	padding: 0px 5px 5px 5px;
}

.center_block2 img
{
	max-width:680px;
}

.center_block .block
{
	width:580px;
}
.center_block .block_head
{
	width:580px;
}


.center_block .block_content
{
	width:570px;
	color:#7B7B7B;
	font-weight:normal;
}

.center_block img
{
	max-width:220px;
}
/*
.down_block > .block
{
	
}
.down_block .block_head
{
	width:300px;
}


.down_block .block_content
{
	width:300px !important;
	color:#7B7B7B;
	font-weight:normal;
	background-color:#FFF;
	margin-bottom:10px;
	margin-top:10px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}*/

.down_block img
{
	max-width:220px;
}
.down_block .seprator
{
	display:none;
}
.center_block2
{
	float:right;
	width:655px;
	display:inline-block
}

.center_block2 img
{
	max-width:650px;
}
.center_block2 .block
{
	width:655px;
	
}
.center_block2 .block_head
{
	width:655px;
	
}
.center_block2 .block_content
{
	width:645px;
	color:#7B7B7B;
	font-weight:normal;
}

.open2 img
{
	max-width:660px;
}

.center_block2 .open
{
	width:640px;	
}
.left_block
{
	width:300px;
	float:left;
	vertical-align:top;
}



.block
{
	width:300px;
	vertical-align:top;
	display:inline-block;
	margin-top:20px;
	background-color:#FFF;
}
.block_no_border
{
	width:300px;
	vertical-align:top;
	display:inline-block;
/*	margin-top:20px;*/
}

.seprator{
	height:5px;
}
.block_head
{
	width:300px;
	height:31px;
	text-align:center;
	font-family:new_font;
	padding-top:5px;
	color:#FFF;
	font-size:16px;
	margin:0 auto;

}
.block_logo
{
	display:none;
	width:37px;
	height:45px;
	float:right;
	margin-right:30px;
}
.block_title
{
	font-family:new_font,"Times New Roman", Times, serif;
	font-weight:normal;
	font-size:14px;
	color:#373738;
	float:right;
	margin-top:15px;
	height:52px;
}
.block_new_head
{
	width:100%;
	height:70px;
}
.block_title2
{
	font-family:new_font,"Times New Roman", Times, serif;
	font-weight:normal;
	font-size:30px;
	color:#cf9b1e;
	float:left;
	margin-top:15px;
	width:200px;
	height:52px;
	line-height:55px;
}

.block_content
{
	width:290px;
	display:inline-block;
	padding:2px;
	min-height:200px;
	
}


.block_content2
{
	width:100%;
	display:inline-block;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 150%;
	text-align:left;
	color:#000;
	font-weight:normal;
}
.block_content img
{
	border-radius:100px;
}
.block_content ul, .block_content ol
{
	line-height:150%;
	font-size: 14px;
}
.block_content p
{
	margin:5px;
}
.footer_sep
{
	background-color:#d7dbaf;
	height:0px;
	width:100%;
}
.footer
{
	color:#000;
	width:100%;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	text-align:center;
	display:inline-block;
	height:100px;
	background-color:#d7d7d7;
}

.footer_inner
{
	width:940px;
	height:100px;
	background:transparent url(footer.png) no-repeat center;
	margin:0px auto;
	margin-top:-43px;
}
.footer_menu
{
	width:100%;
	height:40px;
	padding-top:10px;
}
.footer_menu .menu_link
{
}

.footer_menu .menu_link:hover
{
	background:none;
	margin:0px;
}
.footer_menu .menu_link:hover a
{
	color:#2a6b10;
}
.footer_menu a
{
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	display:inline-block;
	margin:4px 30px;
	background:url(home.png) no-repeat left;
	background-size:20px;
	text-indent:30px;
	line-height:200%;
}
.footer_menu a:hover
{
	color:#ce9a13;
	text-decoration:underline;
	background:url(news.png) no-repeat left;
	background-size:20px;
}

.copy_right
{
	float:left;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	margin-top:10px;
}
.design
{
	float:right;
	margin-right:30px;
}
.open
{
	font-weight:normal;
	margin:2px;
	padding:5px;
	text-align:justify;
	display:inline-block;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	border-radius:10px;
	width:100%;
}
.open2
{
	background-color:#f8f8f8;
	border:1px solid #cfcfcf;
	font-weight:normal;
	margin:2px;
	padding:5px;
	text-align:justify;
	border-radius: 8px;
	-moz-border-radius: 8px;
	display:inline-block;
	width:670px;
}
.news
{
	margin:5px 0px 0px 5px;
	float:right;
	width:685px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
.news *
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:150%;
}
.news_title
{
	text-align:center;
	padding:5px;
	font-weight:bold;
}
a.news_title:active, a.news_title:visited, a.news_title:hover,a.news_title:link
{
	text-align:center;
	font-size:16px;
	text-decoration:none;
	font-family:new_font, Arial, Helvetica, sans-serif;
	color:#5a0313;
}
.news_date
{
	font-size:10px;
	color:#999;
	margin-bottom:10px;
	margin-top:2px;
}
.news_writer
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#F00;
	text-align:center;
}
.news_content
{
	font-family:Tahoma, Geneva, sans-serif;
	text-align:justify;
}
.news_details
{
	font-family:Arial, Helvetica, sans-serif;
	text-align::justify;
	font-size:18px;
	line-height:140%;
	width:100%;
}
.news_details img
{
	padding:3px;
	border:#999 solid 1px;
	margin:6px
	position: absolute !important;
	max-width:600px;
}
.news_sep
{
	width:90%;
	size:3;
}
.news_details_sep
{
	width:50%;
	size:3;
	text-align:right;
	
}
div.related
{
	margin:5px 0px ;
	position:static;
	float:left;
	width:250px;
}

ul.related
{
	margin:0px;
	padding:0px;
	list-style:none;
	color:#000;

}
ul.related li a:link, ul.related li a:active, ul.related li a:visited, ul.related li a:hover
{
	color:#000;
	text-decoration:none;

}

ul.related li
{
	min-height:40px;
	margin-bottom:5px;
	padding:5px;
	border:#CCC solid 1px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}

ul.related li:hover
{
	min-height:40px;
	border:#CCC solid 1px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	background:#FFF url(gray-white-fade.gif) repeat-x top;

}

.option
{
	background:#FFF url(gray-white-fade.gif) repeat-x top;
	width:99%;
	border:#FFF solid 1px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}

h2
{
	background-color:#fbe4a7;
	width:99%;
	padding-left:5px;
	border:#FFF solid 1px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	font-size:18px;
	font-weight:bold;
	line-height:50px;
}
.news_print
{
	text-align:center;
	width:40px;
	float:right;
}

div.sep{
	height:3px;
	line-height:3px;
}
.notification {
	line-height: 30px;
	clear: both;
	height: 30px;
	margin: 8px 0px 8px 0px;
	padding: 20px 25px 10px 60px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.success {
	background-image: url(accept.png);
	background-position: 15px center;
	background-repeat: no-repeat;
	border: 2px solid #99C600;
	background-color: #EFFFB9;
	color: #3C5A01;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}
.failure {
	background-image: url(exclamation.png);
	background-position: 15px center;
	background-repeat: no-repeat;
	border: 2px solid #EB5339;
	background-color: #FCCAC2;
	color: #AC260F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}
/*
div.success
{
	color:#0F0;
	border:#0F0 solid 2px;
	width:100%;

}

div.errors
{
	color:#F00;
	border:#F00 solid 2px;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}

*/
.text,
.textarea
{
	padding:5px 10px;
	border:1px solid #ddd;
	color:#333;
	background:url(bginput.jpg) repeat-x bottom #fff;
	position:relative;
	z-index:2;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;

}

.text {
	height:27px;
width:220px;
padding-right:0px;
}

.textarea {
height:150px;
width:350px;
}


.comment
{
	border:1px solid #000;
	color:#000;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	width:inherit;
	text-align:right;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	
}

.no_comments
{
	text-align:center;
	color:#000;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	width:inherit;
	text-align:right;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	
}
.comment_sender
{
	font-size:16px;
	font-weight:bold;
	color:#000;
	background-color:#999;
	float:right;
	height:20px;
	padding:5px;
	height:40px;
}
.comment_date
{
	font-size:12px;
	font-weight:normal;
	color:#666;
	
}

.comment_text
{
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	margin:5px;
	min-height:40px;
}
.comment_seprator
{
	height:5px;
}

span.error
{
	font: 14px arial;
	color:red;
	font-weight:bold;
	margin-right:8px;
	line-height:22px;
}

#ngothastyle3 td label
{
	font-weight:bold;
}

.btn,.subscribe_search {
	color:#016192;
	font-family:new_font,Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
	width:60px;
	color:#016192;
	background-color:#FFF;
	margin:10px;
	padding:5px;
	border:#016192 solid 2px;
	display:inline-block;

}



.btn:hover,.subscribe_search:hover, .more:hover {

	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	cursor:pointer;
	background-color: #016192; color: #ffffff;

}

a.more
{
	color:#016192;
	font-family:new_font,Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
	width:60px;
	height:21px;
	color:#016192;
	background-color:#FFF;
	margin:10px;
	padding:5px;
	border:#016192 solid 2px;
	display:inline-block;
}
.more_btn {

	display: inline-block;

	background: url(btn.bg.png) repeat-x 0px 0px;

	padding:5px 10px 6px 10px;

	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;

	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);

	border:1px solid rgba(0,0,0,0.4);

	-moz-border-radius: 15px;

	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);

	-webkit-border-radius: 5px;

	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	background-color: #CCCCCC; color: #141414;

}



.more_btn:hover {

	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	cursor:pointer;
	background-color: #00c0ff; color: #ffffff;

}
.news
{
	text-align:right;
}
.news_cat
{
	background-color:#D9D9D9;
	height:28px;
	/*padding-left:20px;*/

}
.news_cat_title
{
	height:28px;
	float:right;
	background: #0F0 url(cat_news_bg.png) repeat-x top;
	width:130px;
}
.cat_title
{
	height:28px;
	padding-right:10px;
	float:right;
	font-family:new_font;
	color:#FFF;
	font-size:18px;
}
.news_cat_sep
{
	background-image:url(news_cat_sep.png);
	background-position:top;
	height:28px;
	width:5px;
	float:left;
}

.topic_more
{
	float:left;
	direction:rtl;
}


.topic_2 .topic_title
{
	background:#D9D9D9 url(topic_2.png) right no-repeat;
	height:28px;
	padding-left:20px;
}

.topic_3 .topic_title
{
	background:#D9D9D9 url(topic_3.png) right no-repeat;
	height:28px;
}


.article
{
	padding:5px;
	display:inline-block;
}

.article img
{
	border:#fafafa solid 1px;
}
.article a:active, .article a:link, .article a:hover, .article a:visited
{
	text-decoration:none;
	font-family:new_font, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#5a0313;
	
}

.article span
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#F00;
}

.article span a:active, .article span a:link, .article span a:hover, .article span a:visited
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#8a7979;
	font-weight:normal;	
}
img.border
{
	border:#CCC solid 1px;
	padding:2px;
	border-radius:5px;
}
.news_image
{
	float:left;
}
.news_image img
{
	text-align:left;
}
/* pagination style */
#container .pagination ul li.inactive,
#container .pagination ul li.inactive:hover{
	background-color:#ededed;
	color:#bababa;
	border:1px solid #bababa;
	cursor: default;
}
#container .data
{
	padding-bottom:10px;
}
#container .data ul li{
	list-style: none;
	font-family: verdana;
	margin: 5px 0 5px 0;
	color: #000;
	font-size: 13px;
}

#container .pagination{
	width: 600px;
	height: 25px;
	padding:15px;
}
#container .pagination ul li{
	list-style: none;
	float: right;
	border: 1px solid #006699;
	padding: 2px 6px 2px 6px;
	margin: 0 3px 0 3px;
	font-family: arial;
	font-size: 14px;
	color: #006699;
	font-weight: bold;
	background-color: #f2f2f2;
}
#container .pagination ul li:hover{
	color: #fff;
	background-color: #006699;
	cursor: pointer;
}
.go_button
{
background-color:#f2f2f2;border:1px solid #006699;color:#cc0000;padding:2px 6px 2px 6px;cursor:pointer;position:absolute;margin-top:-1px;
}
.total
{
float:right;font-family:arial;color:#999;
}


table.hovertable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.hovertable th {
	background-color:#c3dde0;
	border-width: 1px;
	padding: 8px;

	border-style: solid;
	border-color: #a9c6c9;
}
table.hovertable tr {
	background-color:#d4e3e5;
}
table.hovertable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}

.effect7
{
  	position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect7:after
{
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}


h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}





	
/*********** Contact Us  ******************************/

.text_fld
{
    border: 1px solid #b2b1b1;
	background:#f3f3f3;
	width: 350px;
	height: 30px;
	color: #9B9B9B;
	font: 12px tahoma;
	padding: 3px;
	padding-top: 1px;
	margin-top: 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	outline: none;
	
}
	

.text_fld:hover
{	
    border: 1px solid #b2b1b1;
	background:#FFF;	
	
}

.text_area
{
	 border: 1px solid #b2b1b1;
	background:#f3f3f3;
	width: 350px;
	height: 115px;
	color: #9B9B9B;
	font: 12px tahoma;
	padding: 3px;
	padding-top: 1px;
	margin-top: 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	outline: none;
	
}

.text_area
{
 border: 1px solid #b2b1b1;
	background:#F	
}

.btn_down
{
	padding-right:0px;
}
.btn_submit
{
	border:0px;
	color:#fff;
	background:#000;
	padding:3px 20px;
	padding-bottom:6px;
	font-family:new_font,Arial, Helvetica, sans-serif;
	font-size:13px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	 cursor: pointer; cursor: hand;

}


.btn_submit:hover{
	
	background:#fbe4a7 ;  cursor: pointer; cursor: hand;
	color:#000;
	

}


.fld_name
{
	width:170px;	
	margin-top: 15px;
	height: 21px;
	text-align:left;
	direction:rtl;
	padding-left: 10px;
	font-family:new_font,Arial, Helvetica, sans-serif;
	font-size: 16px;
	float: left;

}
	
.cont_data
{
	padding:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-align:justify;
	margin-bottom:10px;
}
	
/*************** End Contact Us **************************/

.album
{
	float:right;
	border:#ccc solid 1px;
	padding:20px;
	-webkit-box-shadow: -5px 9px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -5px 9px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         -5px 9px 5px rgba(50, 50, 50, 0.75);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:15px;
}
.album a
{
	text-decoration:none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}

/* sticky style */
.sticky
{
	width:960px;
	height:460px;
}
.sticky_body
{
	display:inline-block;
	width:940px;
	height:300px;
	background-color:#ece6e6;
	border:#c1c8c8 solid 1px;
	padding:10px;
	border-radius:5px;
}
.sticky_news
{
	width:568px;
	height:300px;
	z-index:1000;
	background-color:#F4F4F4;
	float:right;
}
.sticky_news_title
{
	padding:5px;
	height:56px;
	width:210px;
	text-align:right;
	margin-top:-150px;
	baorder:#FFF solid 1px;
	background:#FFF url(transparent.png) repeat;
}
.sticky_news_title a:active, .sticky_news_title a:link, .sticky_news_title a:hover, .sticky_news_title a:visited
{
	font-family:new_font, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#f5f8f4;
	text-decoration:none;
}
.titles
{
	width:372px;
	height:300px;
	position:relative;
	float:right;
	text-align:right;
	
}
.titles > div
{
	height:60px;
	width:370px;
	margin-bottom:1px;
	overflow:hidden;
}

.normal_title div
{
	background:#E3E3E3 url(normal_bg.png) repeat-x top;
	color:#666666;
	padding:5px;
	border-radius:5px;
	height:50px;

}
.selected_title div
{
	background:#439a02 url(selected_bg.png) repeat-x top;
	color:#fff;
	padding:5px;
	border-radius:5px;
	height:51px;
	margin-right:26px;
}
.selected_title
{
	background:transparent url(selected.png) no-repeat top right;
	margin-right:-22px;
	width:396px !important;
}
.normal_title {
	CURSOR: pointer; 
	display:inline-block;

	
	}

.selected_title a:active, .selected_title a:link, .selected_title a:visited, .selected_title a:hover
{
	color:#FFFFFF;
	font-family:new_font, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:150%;
	text-decoration:none;
}
.normal_title a:active, .normal_title a:link, .normal_title a:visited, .normal_title a:hover
{
	color:#3dab04;
	font-family:new_font, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:160%;
	text-decoration:none;
	}

.main_selected_img {
	display: block;
	text-align: center;
	height:300px;
	width:570px;
}
.main_unselected_img {
	display: none;
	text-align:center;
}
.main_selected_img .main_image
{
	display:block;
}
.showed_summary {
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#565555;
	line-height:160%;
	padding:5px;
	height:56px;
	width:500px;
	text-align:right;
	margin-top:-100px;
	margin-right:20px;
	baorder:#FFF solid 1px;
	background:transparent url(tr.png) repeat;
	overflow:hidden;
}

.hidden_summary{
	display: none;
}

.sticky_source
{
	color:#B82121;
	float:right;
	margin-left:5px;
}
.sticky_date
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin-right:10px;

}
.titles img
{
	
}
.sticky_summery
{
	color:#000;
	line-height:170%;
	padding:10px;
}
.sticky_title
{
	padding-left:20px;
}
.sticky_title a:active, .sticky_title a:link, .sticky_title a:visited, .sticky_title a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#cc0000;
	line-height:200%;
	font-weight:bold;
	padding-left:20px;
}

.sticky_summery a:active, .sticky_summery a:link, .sticky_summery a:visited, .sticky_summery a:hover
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#cc0000;
	line-height:150%;
	font-weight:bold;
	text-decoration:underline;
}

/* end of sticky style */

.newsletter
{
	width:344px;
	display:inline-block;
	margin-top:20px;
}
.newsletter_title
{
	background:transparent url(email_header.png) top left no-repeat;
	height:60px;
	line-height:60px;
	font-size:24px;
	color:#357301;
	text-align:right;
}
.newsletter_body
{
	background-color:#f5f3f3;
	border:#FFF solid 10px;
	color:#a4a6a4;
	width:323px;
	height:106px;
	padding-top:50px;
}
.shadow
{
	background:transparent url(shadow.png) no-repeat;
	height:26px;
	width:343px;
}

.social img
{
	border:none;
}

#social
{
	display:inline-block;
	width:100%;
	text-align:center;
}

#social a
{
	width: 40px;
	height: 36px;
}
#social a.s_icon 
{
	margin: 3px 10px;
	display:inline-block;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;

}

#social #facebook{

	background-image: url(social.png);
	background-repeat: no-repeat;
	background-position: -95px -0px;

}

#social #facebook:hover{

	background-position: -95px -40px;

}
#social #twitter
{
	background-image: url(social.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#social #twitter:hover{
	background-position:-0px -40px;
}

#social #youtube
{
	background-image: url(social.png);
	background-repeat: no-repeat;
	background-position: -44px -0px;
}

#social #youtube:hover
{
	background-position: -44px -40px;
}
.up_blocks 
{
	display:inline-flex;
}
.up_blocks .block, .up_blocks .block_head, .up_blocks .block_title, .up_blocks .block_content
{
	width:309px !important;
}
.up_blocks .block
{
	display:inline-block;
	width:309px;
	margin:5px;
}
.block_head
{
	background:transparent url(block_head.png) no-repeat;
	width:309px;
	height:52px;
}
.up_blocks .block_title
{
	background:none !important;
	font-size:30px;
	margin-top:0 !important;
}

.subscribe_text
{
	width: 250;
	border-radius: 5px;
	height: 30px;
	margin: 5px;
}